Page MenuHomePhabricator

build: make configure not error if cxx compiler is not found when not needed
ClosedPublic

Authored by zmike on Jul 25 2018, 8:47 AM.

Details

Summary

a cxx compiler is not required unless physics, poppler, or ddraw support are
enabled, so don't fail configure unless one of those cases is true

ref T2838

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 25 2018, 8:47 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jul 25 2018, 8:47 AM
zmike edited the summary of this revision. (Show Details)
zmike added a reviewer: vtorri.Aug 1 2018, 7:19 AM
stefan_schmidt accepted this revision.Sep 14 2018, 2:49 AM
This revision is now accepted and ready to land.Sep 14 2018, 2:49 AM
This revision was automatically updated to reflect the committed changes.